#ai-btn{position:fixed;right:15px;bottom:15px;display:flex;align-items:center;gap:4px;background: #000;font-size: 12px;color:#fff;padding:12px 16px;border-radius:25px;cursor:pointer;z-index:9999}
#ai-box{display:none;position:fixed;right:15px;bottom:70px;width:340px;background:#fff;border:1px solid #ccc;border-radius:10px;z-index:9999}
#ai-head{display: flex;align-items: center;gap: 5px;padding:10px;background:linear-gradient(90deg, #FFC107, #FF6F00);color:#000;font-weight:bold;border-top-left-radius:10px;border-top-right-radius:10px;font-size: 12px;}
#ai-body{padding:10px;height:350px;overflow:auto;font-size: 12px}
#ai-input{font-size: 12px;width: calc(100% - 20px);margin: 10px;padding: 10px;border-radius: 30px;border: 1px solid #000000;}
@media (max-width: 640px){
    #ai-box{width: calc(100% - 30px);}
}